Subject: Re: Max Yzaguirre
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Sep 2000 11:56:00 -0700 (PDT)

Jim, I have forwarded your binder to David Oxley to set up a meeting for the 
wholesale group to discuss appropriate homes for your people.  It has taken a 
little longer than expected to get people together but we are making 
progress.  It may be helpful for you to identify, like Abe, where these folks 
would like to go if they had their druthers.

It may be worthwhile for us to have a quick phone call to discuss.

Regards
Delainey